- start: 0.209
  end: 2.951
  speaker: unknown
  en: What about the Sacrament of Confirmation?
  zh: 那坚振圣事呢？
- start: 2.951
  end: 6.633
  speaker: unknown
  en: What is the Sacrament of Confirmation, and is it taught in Scripture?
  zh: 什么是坚振圣事？圣经中有教导吗？
- start: 6.793
  end: 15.399000000000001
  speaker: unknown
  en: Well, if you've been through the Sacrament of Confirmation, you understand then, that the Sacrament of Confirmation is the completion of our baptism.
  zh: 如果你经历过坚振圣事，你就明白，坚振圣事是我们洗礼的完成。
- start: 15.564
  end: 25.528
  speaker: unknown
  en: It is a second anointing with the Holy Spirit, the power of the Holy Spirit, that is made by the bishop, that seals us, it completes us.
  zh: 这是由主教施行的第二次圣灵的膏抹，圣灵的能力封印我们，成全我们。
- start: 25.548000000000002
  end: 31.37
  speaker: unknown
  en: It completes our baptism, and it gives us over to Christ for one particular purpose.
  zh: 它完成了我们的洗礼，并将我们交给基督，为了一个特定的目的。
- start: 32.05
  end: 33.471
  speaker: unknown
  en: Do you know what that purpose is?
  zh: 你知道那个目的吗？
- start: 34.311
  end: 37.032
  speaker: unknown
  en: It's to be witnesses to the gospel.
  zh: 就是为福音作见证。
- start: 37.899
  end: 39.739
  speaker: unknown
  en: To be witnesses to the gospel.
  zh: 为福音作见证。
- start: 39.78
  end: 45.461
  speaker: unknown
  en: A lot of times, people aren't really clear about why we have confirmation, because they don't know what confirmation is.
  zh: 很多时候，人们不清楚为什么我们有坚振圣事，因为他们不知道坚振是什么。
- start: 45.461
  end: 48.402
  speaker: unknown
  en: It's not a second baptism, don't get me wrong.
  zh: 这不是第二次洗礼，不要误会。
- start: 48.903
  end: 52.624
  speaker: unknown
  en: And it's certainly not Catholic graduation day, okay?
  zh: 当然，这也不是天主教的毕业典礼，好吗？
- start: 52.664
  end: 56.185
  speaker: unknown
  en: Some people tend to think of confirmation as kind of a Catholic graduation day.
  zh: 有些人倾向于把坚振圣事看作是天主教的毕业典礼。
- start: 56.185
  end: 57.825
  speaker: unknown
  en: That's not what it is.
  zh: 那不是它的意义。
- start: 58.125
  end: 63.287
  speaker: unknown
  en: What confirmation is, is the confirming of your baptism.
  zh: 坚振圣事是对你洗礼的确认。
- start: 63.331
  end: 78.766
  speaker: unknown
  en: Your anointing with the power of the Holy Spirit, and a special gift of the Holy Spirit being given to you, so that you can go out into the world, and not simply be a child of God, which you were made in baptism, but bear witness to God.
  zh: 你受圣灵的能力膏抹，得到圣灵的特殊恩赐，使你能走向世界，不仅仅是作为在洗礼中成为的神的儿女，而是为神作见证。
- start: 78.907
  end: 87.535
  speaker: unknown
  en: Bear witness to Christ, even in the face of rejection, persecution, and death.
  zh: 为基督作见证，即使面对拒绝、迫害和死亡。
- start: 88.57
  end: 91.232
  speaker: unknown
  en: That's that special power, and you need that power.
  zh: 这就是那特殊的能力，你需要那能力。
- start: 91.232
  end: 95.174
  speaker: unknown
  en: You need that grace, because it's a rough world out there.
  zh: 你需要那恩典，因为外面的世界很艰难。
- start: 95.174
  end: 97.395
  speaker: unknown
  en: Any of you ever tried to share your faith?
  zh: 你们中有人尝试过分享你的信仰吗？
- start: 98.156
  end: 99.456
  speaker: unknown
  en: It's simple, right?
  zh: 很简单，对吧？
- start: 99.677
  end: 105.84
  speaker: unknown
  en: Your friends and family just line up and say, I want to be Catholic, as soon as you begin to explain the faith.
  zh: 你的朋友和家人一听你解释信仰，就排队说，我想成为天主教徒。
- start: 107.081
  end: 111.003
  speaker: unknown
  en: And you're never, ever, ever tempted to be quiet, are you?
  zh: 你从来没有、绝对没有想过保持沉默，对吗？
- start: 111.003
  end: 112.404
  speaker: unknown
  en: Just not say anything.
  zh: 什么都不说。
- start: 113.807
  end: 115.508
  speaker: unknown
  en: That's what confirmation is for.
  zh: 这就是坚振圣事的意义。
- start: 115.508
  end: 117.808
  speaker: unknown
  en: It's a special grace, a special what?
  zh: 这是一个特殊的恩典，特殊的什么？
- start: 117.808
  end: 120.109
  speaker: unknown
  en: Power of the Holy Spirit.
  zh: 圣灵的能力。
- start: 120.109
  end: 122.21
  speaker: unknown
  en: It was given to the apostles at Pentecost.
  zh: 在五旬节时赐给了使徒们。
- start: 122.21
  end: 125.871
  speaker: unknown
  en: Remember, before Pentecost, they were a bunch of yellow-bellied chickens, right?
  zh: 记得吗？在五旬节之前，他们是一群胆小如鼠的人，对吧？
- start: 126.031
  end: 128.37099999999998
  speaker: unknown
  en: Hiding out for fear of the Jews.
  zh: 因怕犹太人而躲藏。
- start: 128.452
  end: 133.073
  speaker: unknown
  en: After Pentecost, they rejoice in being persecuted for the name of Christ.
  zh: 五旬节之后，他们因基督的名受迫害而欢喜。
- start: 134.393
  end: 137.354
  speaker: unknown
  en: OK, that's the grace of the sacrament of confirmation.
  zh: 好，这就是坚振圣事的恩典。
- start: 137.354
  end: 140.035
  speaker: unknown
  en: But where do we see confirmation in the Bible?
  zh: 但我们在圣经中哪里看到坚振圣事呢？
- start: 140.094
  end: 143.935
  speaker: unknown
  en: Remember, the ritual of confirmation, the essential element of the rite, is what?
  zh: 记住，坚振圣事的仪式，最重要的部分是什么？
- start: 143.935
  end: 151.317
  speaker: unknown
  en: The laying on of hands by the bishop, when he anoints you with oil and says, be sealed with the gifts of the Holy Spirit.
  zh: 是主教按手在你头上，用油膏抹你，并说「领受圣灵的恩赐，受封印」。
- start: 151.317
  end: 154.178
  speaker: unknown
  en: Well, do we ever see that sacramental ritual in the scripture?
  zh: 那么，我们在圣经中看到过这种圣事的仪式吗？
- start: 154.178
  end: 156.318
  speaker: unknown
  en: Or did the Catholic Church just make it up?
  zh: 还是天主教会自己编造的？
- start: 156.518
  end: 165.941
  speaker: unknown
  en: Well, I would suggest to you that it's right here in the Bible, in two key places, in the book of Hebrews, chapter 6, and the book of Acts, chapter 8. So let's look at those passages.
  zh: 我建议你看看圣经中的两个关键地方，《希伯来书》第六章和《使徒行传》第八章。我们来看看这些经文。
- start: 166.021
  end: 167.481
  speaker: unknown
  en: Hebrews 6 says this.
  zh: 《希伯来书》第六章这样说：
- start: 167.998
  end: 186.071
  speaker: unknown
  en: Therefore, let us leave the elementary doctrines of Christ and go on to maturity, not laying again the foundation of repentance from dead works or faith toward God with instruction about baptism, the laying on of hands, the resurrection of the dead and eternal judgment.
  zh: 所以，我们应当离开基督道理的开端，竭力进到完全的地步，不必再立根基，就如那懊悔死行、信靠神、各样洗礼、按手之礼、死人复活，以及永远审判的道理。
- start: 186.212
  end: 193.918
  speaker: unknown
  en: Hebrews 6, 1 through 2. There you see a very brief reference to this ritual of laying on of hands in the early church.
  zh: 《希伯来书》六章一至二节。你可以看到早期教会中按手礼的简短提及。
- start: 193.918
  end: 195.739
  speaker: unknown
  en: And notice what it's conjoined with.
  zh: 注意它与什么结合在一起。
- start: 195.739
  end: 198.199
  speaker: unknown
  en: It's conjoined with baptism.
  zh: 它与洗礼结合在一起。
- start: 198.199
  end: 205.804
  speaker: unknown
  en: So you see, baptism and confirmation, the sacrament of laying on of hands, have always gone together in the early church, all right?
  zh: 所以你看，洗礼和坚振圣事，按手礼的圣事，在早期教会中总是一起进行的，对吧？
- start: 205.804
  end: 208.426
  speaker: unknown
  en: But this is a very short reference, and it's very fleeting.
  zh: 但这是一个非常简短的提及，而且非常短暂。
- start: 208.426
  end: 212.269
  speaker: unknown
  en: And a non-Catholic might justifiably say, well, could you give me a little more?
  zh: 一个非天主教徒可能会合理地说，你能不能多给我一些解释？
- start: 212.269
  end: 218.253
  speaker: unknown
  en: Could you give me any justification for the idea that confirmation and baptism are two separate sacraments?
  zh: 你能不能给我一些理由，证明坚振和洗礼是两个独立的圣事？
- start: 218.253
  end: 221.435
  speaker: unknown
  en: In the scripture, two separate rituals in the scripture.
  zh: 在圣经中，两个独立的仪式。
- start: 221.435
  end: 222.956
  speaker: unknown
  en: And indeed, we can.
  zh: 确实，我们可以。
- start: 222.956
  end: 231.38
  speaker: unknown
  en: If you look at the book of Acts, Acts chapter 8, your next quote, there's a very important story of the sacrament of confirmation.
  zh: 如果你看《使徒行传》第八章，你接下来的引用中，有一个关于坚振圣事的重要故事。
- start: 231.38
  end: 239.544
  speaker: unknown
  en: And it takes place in an account of Philip, who was one of the first seven deacons ever ordained in the early church, which already gets us in the holy orders.
  zh: 它发生在腓利的记载中，腓利是早期教会中被按立的首批七位执事之一，这已经涉及到圣职。
- start: 239.544
  end: 245.446
  speaker: unknown
  en: We'll come to that in a little bit, who was going about through the towns of Samaria and preaching the gospel.
  zh: 我们稍后会谈到这一点，他在撒玛利亚的城镇中传讲福音。
- start: 245.467
  end: 248.048
  speaker: unknown
  en: And I want you to see what happens in this account.
  zh: 我想让你看看这个记载中发生了什么。
- start: 248.048
  end: 249.388
  speaker: unknown
  en: Read this carefully with me.
  zh: 请仔细和我一起读。
- start: 249.388
  end: 250.929
  speaker: unknown
  en: This is what the scripture is saying.
  zh: 这是圣经所说的。
- start: 251.101
  end: 256.405
  speaker: unknown
  en: Philip, the deacon, went down to a city of Samaria, and he proclaimed to them the Christ.
  zh: 执事腓利下到撒玛利亚的一座城，向他们宣讲基督。
- start: 256.626
  end: 260.308
  speaker: unknown
  en: And the multitudes with one accord gave heed to what was said by Philip.
  zh: 众人同心合意地听从腓利所说的话。
- start: 260.308
  end: 262.73
  speaker: unknown
  en: I wish it was that easy today.
  zh: 我希望今天也能这么容易。
- start: 262.87
  end: 266.233
  speaker: unknown
  en: And when they heard him, they saw the signs which he did.
  zh: 当他们听见他的话，看见他所行的神迹时，
- start: 266.293
  end: 272.358
  speaker: unknown
  en: For unclean spirits came out of many who were possessed, crying out with a loud voice.
  zh: 因为有许多被污鬼附着的人，污鬼大声喊叫着出来。
- start: 272.418
  end: 276.681
  speaker: unknown
  en: And many who were paralyzed or lame were healed.
  zh: 许多瘫痪的和瘸腿的都得了医治。
- start: 278.063
  end: 280.204
  speaker: unknown
  en: So there was much joy in that city.
  zh: 于是那城中充满了喜乐。
- start: 280.31
  end: 287.44
  speaker: unknown
  en: But when they believed Philip as he preached good news about the kingdom of God in the name of Jesus Christ, they were what?
  zh: 但当他们信了腓利所传讲的神国的福音和耶稣基督的名时，他们做了什么？
- start: 287.781
  end: 290.985
  speaker: unknown
  en: Baptized, both men and women.
  zh: 他们受了洗，男女都有。
- start: 292.102
  end: 293.922
  speaker: unknown
  en: All right, now pause there for just a second.
  zh: 好，现在暂停一下。
- start: 293.922
  end: 295.043
  speaker: unknown
  en: We see what's going on here.
  zh: 我们看到这里发生了什么。
- start: 295.043
  end: 299.143
  speaker: unknown
  en: Philip, the deacon, is going around preaching the gospel, performing miracles.
  zh: 执事腓利四处传讲福音，行神迹。
- start: 299.303
  end: 301.384
  speaker: unknown
  en: And as a result, people are coming to faith in Christ.
  zh: 结果，人们信了基督。
- start: 301.384
  end: 303.024
  speaker: unknown
  en: And what's the first thing he does?
  zh: 他做的第一件事是什么？
- start: 303.064
  end: 304.484
  speaker: unknown
  en: He baptizes them.
  zh: 他给他们施洗。
- start: 304.484
  end: 306.885
  speaker: unknown
  en: Just as then, so now.
  zh: 那时如此，现在也是如此。
- start: 306.885
  end: 310.566
  speaker: unknown
  en: The deacon is a minister of baptism.
  zh: 执事是洗礼的施行者。
- start: 310.566
  end: 312.666
  speaker: unknown
  en: That's one of his tasks in the church.
  zh: 这是他在教会中的一项任务。
- start: 312.666
  end: 316.247
  speaker: unknown
  en: Okay, but watch what happens now in the scriptures.
  zh: 好，但现在看看圣经中接下来发生了什么。
- start: 316.307
  end: 318.347
  speaker: unknown
  en: Because now we shift to something different.
  zh: 因为现在我们转向了不同的事情。
- start: 318.49
  end: 319.03
  speaker: unknown
  en: It says this.
  zh: 经上说：
- start: 319.03
  end: 331.417
  speaker: unknown
  en: Now, when the apostles in Jerusalem heard that Samaria had received the word of God, they sent to them Peter and John, who came down and prayed for them that they might receive the Holy Spirit.
  zh: 在耶路撒冷的使徒们听见撒玛利亚人领受了神的道，就打发彼得和约翰到他们那里去。二人下去，为他们祷告，要叫他们受圣灵。
- start: 331.517
  end: 339.722
  speaker: unknown
  en: For the Spirit had not yet fallen on any of them, but they had only been baptized in the name of the Lord Jesus.
  zh: 因为圣灵还没有降在他们任何人身上，他们只奉主耶稣的名受了洗。
- start: 339.995
  end: 348.68
  speaker: unknown
  en: Then they, meaning Peter and John, laid their hands on them, and they received the Holy Spirit.
  zh: 于是彼得和约翰按手在他们身上，他们就受了圣灵。
- start: 349.0
  end: 354.583
  speaker: unknown
  en: Acts 8, 5 through 17. Now, this is an interesting occasion here, because what happens?
  zh: 《使徒行传》八章五至十七节。这是一个有趣的场合，因为发生了什么？
- start: 355.264
  end: 362.765
  speaker: unknown
  en: Peter and John are sent down from Jerusalem to Samaria to go and lay hands on the people so that they can receive the Holy Spirit.
  zh: 彼得和约翰从耶路撒冷被派到撒玛利亚，去按手在那些人身上，使他们可以领受圣灵。
- start: 362.765
  end: 366.588
  speaker: unknown
  en: Now, you may say, well, I thought they had already received the Holy Spirit in baptism.
  zh: 现在，你可能会说，我以为他们在洗礼时已经领受了圣灵。
- start: 366.588
  end: 367.749
  speaker: unknown
  en: And that's true.
  zh: 这是对的。
- start: 367.749
  end: 371.912
  speaker: unknown
  en: But what the scripture says is that the Holy Spirit had not yet fallen upon them.
  zh: 但圣经说，圣灵还没有降在他们身上。
- start: 371.912
  end: 374.995
  speaker: unknown
  en: And when does the Holy Spirit fall upon the apostles?
  zh: 圣灵什么时候降在使徒们身上呢？
- start: 374.995
  end: 376.876
  speaker: unknown
  en: At Pentecost.
  zh: 在五旬节。
- start: 376.876
  end: 382.001
  speaker: unknown
  en: See, they had received the gift of the Holy Spirit in baptism, but they still were awaiting a special gift.
  zh: 你看，他们在洗礼中已经领受了圣灵的恩赐，但他们仍在等待一个特殊的恩赐。
- start: 382.001
  end: 385.123
  speaker: unknown
  en: The descent of the Holy Spirit in confirmation.
  zh: 就是在坚振圣事中圣灵的降临。
- start: 385.546
  end: 387.227
  speaker: unknown
  en: The sacrament of confirmation.
  zh: 坚振圣事。
- start: 387.227
  end: 391.931
  speaker: unknown
  en: Now, the question you have to ask yourself is, Philip just lay hands on them?
  zh: 现在，你要问自己一个问题，腓利为什么不按手在他们身上呢？
- start: 392.892
  end: 393.813
  speaker: unknown
  en: He was there.
  zh: 他在那里。
- start: 393.813
  end: 395.194
  speaker: unknown
  en: They were already ready.
  zh: 他们已经准备好了。
- start: 395.194
  end: 396.054
  speaker: unknown
  en: They had been baptized.
  zh: 他们已经受了洗。
- start: 396.054
  end: 397.075
  speaker: unknown
  en: They believed in Jesus.
  zh: 他们信了耶稣。
- start: 397.075
  end: 401.999
  speaker: unknown
  en: Why doesn't Philip lay hands on them so that they can receive the power of the Holy Spirit?
  zh: 为什么腓利不按手在他们身上，使他们领受圣灵的能力呢？
- start: 402.86
  end: 404.02
  speaker: unknown
  en: It's very simple.
  zh: 这很简单。
- start: 404.261
  end: 412.368
  speaker: unknown
  en: Because Philip is only a deacon, and deacons cannot administer the sacrament of confirmation.
  zh: 因为腓利只是一个执事，执事不能施行坚振圣事。
- start: 412.368
  end: 418.279
  speaker: unknown
  en: It has to be a bishop, or a priest who's been delegated by a bishop.
  zh: 必须是主教，或是被主教委派的神父。
- start: 418.359
  end: 418.359
  speaker: unknown
  en: All right?
  zh: 明白了吗？
- start: 418.359
  end: 419.14
  speaker: unknown
  en: So what happens?
  zh: 那么发生了什么呢？
- start: 419.14
  end: 424.505
  speaker: unknown
  en: Peter and John have to come themselves to Samaria to give this special sacrament.
  zh: 彼得和约翰必须亲自来到撒玛利亚，施行这个特殊的圣事。
- start: 424.525
  end: 439.419
  speaker: unknown
  en: So we can see already in the scripture that the idea that baptism and confirmation are two separate, distinct sacraments is right there laid out in the scripture, if you have the eyes to see, and if you read the text in its context.
  zh: 所以我们可以在圣经中看到，洗礼和坚振是两个独立的圣事，这在圣经中已经清楚地展现出来了，只要你有眼睛去看，并在上下文中阅读经文。
